Subject: Questions regarding the DHCP Relay Agent Information Option

From: Radha Rani <[email-masked]>
Date: Wed, 2 May 2001 16:44:38 +0530

Hi,
* Does the ISC DHCP Relay Agent code support the DHCP Relay Agent Information 
Option?
* If it supports then How to configure it? How to enable it?
* Can we configure Relay Agent Information Option per interface basic?

Thanks and Regards,
Radha